/* md */
@media (max-width:1200px) {

	.widget-tab-banner li .tab_contents {
		height: 251px;
		left: 155px;
		margin-left: -155px;
		padding-left: 155px;
	}

	.widget-tab-banner a.tab {
		width: 165px;
	}

	.widget-tab-banner a.tab strong {
		padding-left: 24px;
	}

	.widget-tab-banner a.tab,
	.widget-tab-banner a.tab strong {
		line-height: 33px;
		font-size: 14px;
	}

	.widget-tab-banner a:hover.tab strong,
	.widget-tab-banner.content_1_1 .content_1_1 a.tab strong,
	.widget-tab-banner.content_1_2 .content_1_2 a.tab strong,
	.widget-tab-banner.content_1_3 .content_1_3 a.tab strong,
	.widget-tab-banner.content_1_4 .content_1_4 a.tab strong {
		background-position: 24px 32%, 0 0;
		padding-left: 46px;
	}

	.widget-banner-text {
		font-size: 100%;
		line-height: 20px;
		margin-bottom: 10px;
		padding: 9px 0 12px;
	}

	.widget-banner-text .frame {
		padding: 0 14px;
	}

	.widget-banner-text .frame .text {
		margin-top: 5px;
	}

	.widget-banner-text .frame .icon {
		padding-left: 0;
		margin-top: 4px;
	}

	.widget-newsletter-wrap {
		padding: 13px 0 17px;
	}

	.widget-newsletter-wrap .frame {
		padding: 0 14px;
	}

	.widget-newsletter-wrap .frame p {
		margin: 8px 0;
	}

	.widget-newsletter-wrap .frame .keword {
		margin-bottom: 10px;
	}

	.widget-showlist {
		height: 195px;
	}

	.widget-showlist .h6 {
		top: 33px;
		left: 12px;
	}

	.widget-showlist-wrap {
		height: 185px;
		text-align: left !important;
		padding: 12px !important;
		padding-top: 55px !important;
	}

	.widget-showlist-wrap .thin {
		margin-top: 1px;
		margin-bottom: 2px;
	}

	/* .total-search-wrap {
		height: 195px; 
		padding: 13px 0;
	}

	.total-search-wrap .frame {
		padding: 0 14px;
	}

	.total-search-wrap .frame .title {
		display: none;
	}

	.total-search-wrap .frequented-keword {
		padding: 10px 14px;
		margin-top: 13px;
	}*/

	.navbar #lnb-web a.navi1m {
		font-size: 100%;
	}

	#big-banner .issue_tab {
		/*height: 195px;*/
	}

	.widget-tab.h370,
				#small-banner .issue_tab {
		height: 302px !important;
	}

	.vod .vod_contents-hb {
		height: 57px;
	}

	.layer-pop {
		position: fixed !important;
		width: auto !important;
		height: auto !important;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		overflow: hidden !important;
	}

	/* 추가 */
	#sub #container #customer_container img, 
	.bannerList .banner_article > div > div > a > img {
		max-width: 100%;
		height: auto;
	}
	.panel-group.faq.blockplan .panel-flat .panel-body img,
	.img_w100 {
		max-width: 100% !important;
	}
	.dept_con .con_contact .frame .icon img {
		float: right;
		max-width: 72px !important;
	}

	.dept_con .con_contact {
		height: 80px;
	}
	.navbar .header-search {
		right:15px;
	}
	#main #gnb .navbar.navbar-default,
	#main .footer_wrap {
		margin-right:0;
	}
	#main #gnb .navbar.navbar-default .etc-navi-slider-group,
	#main #gnb .navbar.navbar-default .header-wrap,
	#main #gnb .navbar.navbar-default #lnb-web .lnb-bg,
	#main .footer_wrap .footer_copy {
		padding-right:0;
	}
	#quick {display:none;}
}

@media (min-width:992px) and (max-width:1200px) {
	/*.sub_visual,
	.sub_visual .container {
		height: 160px;
	}*/

	.sub_visual .sub_visual_img {
		background-size: 400px 121px;
	}

	.sub_visual .container span.small {
		margin: 28px 0 0 0;
	}

	.contents-box.box-main {
		height: 260px;
	}

	.contents-box.box-main .txt-vertical .big_text,
	.contents-box.box-main .txt-vertical p {
		width: 76%;
	}

	.contents-box.box-main .txt-vertical .big_text {
		padding-top: 13%;
		font-size: 200%;
		line-height: 35px;
	}

	.contents-box.box-main .txt-vertical p {
		font-size: 110%;
		padding-top: 1%;
	}
	#lnb > li {padding-left:10px;padding-right:10px;}
	.lnb_sub > ul > li > a {padding-left:0;padding-right:0;}
}

@media (min-width:992px) {
	.container {
		width: 100%;
	}

	#sidebar_navi {
		display: block !important;
	}

	.off-canvas-active > #page,
	.off-canvas-active > #off-canvas-nav {
		transform: translateX(0) !important;
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		position: relative !important;
	}

	#off-canvas-button {
		display: none !important;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.big .carousel-inner .carousel-caption {
		top: 10%;
	}

	.big .carousel-caption p {
		margin: 5px 0;
	}

	.big .carousel-inner .carousel-caption h2 {
		font-size: 175%;
		line-height: 24px;
		margin-top: 0;
		margin-bottom: 0;
	}

	.big .carousel-caption a.btn-more {
		height: 40px;
		margin-top: 10px;
		font-size: 110%;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.middle .carousel-inner .carousel-caption {
		margin-top: -5px;
	}

	.middle .carousel-inner .carousel-caption h2 {
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.middle .carousel-caption a.btn-more {
		height: 35px;
		margin-top: 0;
		font-size: 100%;
		padding-top: 6px;
		padding-bottom: 6px;
	}

	.carousel .carousel-indicators {
		display: none;
	}

	.navbar #lnb-mobile .navi2m li a span {
		display: block;
		width: 110px;
		overflow: hidden;
		word-break: break-all;
		white-space: nowrap;
		text-overflow: "...";
	}
}


/* sm */
@media (max-width:991px) {
	#t-top-menu {
		padding: 0;
	}

	#cavas_menu .navbar-header {
		padding: 10px 0;
	}

	#cavas_menu .navbar-brand {
		left: auto;
		right: 0;
		width: 140px;
		height: 33px;
	}

	#cavas_menu .navbar-brand h1 {
		line-height: 54px;
	}

	#cavas_menu .navbar-header .navbar-toggle {
		margin: 0;
		float: left;
		display: block;
		height: 35px;
		background-color: #1d2028;
		border-color: #1d2028;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	}

	#cavas_menu.navbar-default .navbar-toggle:hover,
				#cavas_menu.navbar-default .navbar-toggle:focus {
		background-color: #0c0c0c;
		border-color: #000;
	}

	#cavas_menu .navbar-toggle .icon-bar {
		background-color: rgba(255, 255, 255, 0.8);
	}

	#cavas_menu .collapse.navbar-collapse {
		display: none !important;
	}

	.megamenu.navbar-nav {
		float: none;
	}

	.megamenu.navbar-nav > li {
		float: none;
	}
	.sub_visual .sub_visual_img {
		background-position: 96.5% 100%;
		background-size: 310px 94px;
	}

	.sub_visual .container span.small {
		margin: 27px 0 0 0;
	}

	.sub_visual .container span.h4 {
		font-size: 130%;
		padding: 5px 10px;
		margin: 5px 0 0 0;
	}

	.sub_visual .container span.h5 {
		font-size: 100%;
	}

	.footer_logo .email_info {
		line-height: 18px;
	}

	.sidebar_wrap {
		width: 100%;
		margin-top:0;
	}

	#sidebar_navi {
		display: none;
	}

	.sidebar_wrap .page-label.labels {
		font-size: 150%;
		line-height: 28px;
		padding: 7px 0 7px 15px;
		background:#8d1248;
		margin-bottom: 5px;
	}
	.sidebar_wrap .page-label.labels strong {
		color:#fff;
	}

	.contents-box.box-main {
		height: 220px;
	}

	.contents-box.box-main .txt-vertical .big_text,
	.contents-box.box-main .txt-vertical p {
		width: 98%;
	}

	.contents-box.box-main .txt-vertical .big_text {
		padding-top: 12%;
		font-size: 170%;
		line-height: 27px;
	}

	.contents-box.box-main .txt-vertical p {
		font-size: 100%;
		line-height: 18px;
		padding-top: 2%;
	}

	.table-calendar tbody td a {
		min-height: 60px;
		padding: 3px 7px !important;
	}

	.main-box .title {
		margin: 0 auto;
	}

	.navbar {
		height:105px;
	}

	.navbar .navbar-logo {
		top:10px;
		left:50%;
		width: 200px;
		margin-left: -100px;
	}

	/*.navbar {
		background-image: url("img/navbar-slider-line.png");
		background-repeat: no-repeat;
		background-position: 50% 100%;
		background-image:none !important;
	}*/

	.navbar-default {
		border-top: 0;
		border-bottom: 2px solid #bbb;
		background-color: #fff;
		background-image: none;
	}

	.navbar-navi {
		border-top: 0;
		border-bottom: 2px solid #2882d6;
		background-color: #fff;
		background-image: none;
	}
	/* Mobile */
	.navbar .navbar-toggle {
		position: absolute;
		top:15px;
		left:15px;
		margin: 0;
		float: left;
		display: block;
		height: 35px;
		background-color: #263f99;
		background-color: #fcb215;
		background-image: url("img/pattern.png");
		background-repeat: repeat;
		background-position: 0 0;
		border: 0;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	}

	.navbar .navbar-toggle:hover,
	.navbar .navbar-toggle:focus {
		background-color: #f7881c;
		border-color: #000;
	}

	.navbar-toggle .icon-bar {
		background-color: #fff !important;
		background-color: rgba(255, 255, 255, 0.9) !important;
	}

	.navbar-navi .navbar-toggle {
		background-color: #328ede;
		background-image: url("img/poly.png");
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
	}
	.navbar #lnb-web .lnb-bg {
		position:relative;
		width: 100%;
		height:78px;
		overflow: hidden;
	}

	/* 2016 04 11 */
	.search-toggle {
		position: absolute;
		top:15px;
		right:15px;
		margin: 0;
		float: right;
		display: block;
		height: 35px;
		background-color:#9a1824;
		background-image: url("img/pattern.png");
		background-repeat: repeat;
		background-position: 0 0;
		border: 0;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	}
	.search-toggle:hover,
	.search-toggle:focus {
		background-color: #62122c;
		border-color: rgba(0,0,0,.6);
	}
	.search-toggle .icon-bar {
		color:#fff;
		font-size:18px;
		padding:0 5px;
	}

	.header-search-container {
		display:none;
		padding: 10px 0;
		background-color: #62122c;
		background-image: url(img/pattern.png);
		background-repeat: repeat;
		background-position: 0 0;
	}
	.header-search-container.open {
		display:block;
	}
	.header-search-container .input-group {
		margin:0;
	}
	.header-search-container .input-group input {
		border: none;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
	}
	.header-search-container .input-group .btn.btn-customer-c {
		float:right;
		height:35px;
		border: none;
		margin-left:5px;
		background-color:rgba(0,0,0,.4);
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
		-webkit-border-top-right-radius:0 !important;
		-moz-border-top-right-radius:0 !important;
		border-top-right-radius:0 !important;
		-webkit-border-bottom-right-radius:0 !important;
		-moz-border-bottom-right-radius:0 !importantx;
		border-bottom-right-radius:0 !important;
	}
	/* 2016 04 11 */
	body.fixed {
		overflow: hidden;
		-webkit-overflow-scrolling: touch;
	}
	#sub #container,
	#sub #container .container {
		background:none;
	}

	.navbar #lnb-mobile {
		float: left;
		left: -240px;
		top: 0;
		width: 240px;
		position: fixed;
		height: 100%;
		z-index: 999;
		overflow: hidden;
		visibility: hidden;
		background-color: #282c37;
	}

	.navbar #lnb-mobile.open {
		visibility: visible !important;
	}

	.navbar #lnb-mobile ul.lnb-bg-wrap {
		position: absolute;
		top: 0;
		bottom: 0;
		padding: 0;
		margin: 0;
		padding-bottom: 20px;
		list-style: none;
		text-indent: 18px;
		overflow-x: hidden;
		overflow-y: auto;
	}

	html[lang|=ko] .navbar #lnb-mobile ul.lnb-bg-wrap {
		letter-spacing: -.05em;
	}

	.navbar #lnb-mobile .sidebar-main {
		height: 60px;
		cursor: pointer;
		overflow: hidden;
		background-color:#971b44;
		background-image: url("img/pattern.png");
		background-repeat: repeat;
		background-position: 0 0;
		text-shadow: -1px -1px 0 rgba(0, 0, 0, .1);
		-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
		-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
		box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	}

	.navbar #lnb-mobile .sidebar-main .logo {
		float: left;
		color: #fff;
		font-size: 16px;
		line-height: 59px;
		text-decoration: none;
	}

	.navbar #lnb-mobile .sidebar-main .menu-icon {
		float: right;
		color: #fff;
		font-size: 19px;
		line-height: 59px;
		padding-right: 19px;
	}
	/* Mobile Sidebar Main */
	.navbar #lnb-mobile .navi1m-loop {
		transition: all .6s ease 0s;
	}

	.navbar #lnb-mobile .navi1m-loop .navi1m {
		display: block;
		width: 240px;
		text-decoration: none;
		text-indent: 18px;
		font-size: 14px;
		color: #fff;
		line-height: 40px;
		background-color: rgba(31,34,45,0.3);
		-webkit-box-shadow: inset 0 -2px 4px rgba(18,21,29,0.1);
		-moz-box-shadow: inset 0 -2px 4px rgba(18,21,29,0.1);
		box-shadow: inset 0 -2px 4px rgba(18,21,29,0.1);
		-webkit-transition: opacity .3s ease,
					background-color .3s ease,
					color .3s ease,
					box-shadow .3s ease,
					background .3s ease;
		transition: opacity .3s ease,
					background-color .3s ease,
					color .3s ease,
					box-shadow .3s ease,
					background .3s ease;
		position: relative;
	}

	.navbar #lnb-mobile .navi1m-loop .navi1m:after {
		font-family: "FontAwesome";
		color: #aaa;
		content: "\f078";
		float: right;
		font-size: 13px;
		padding-right: 15px;
	}

	.navbar #lnb-mobile .navi1m-loop .navi1m.active {
		color: #ffb2cb;
		background-color: #1f222d;
	}

	.navbar #lnb-mobile .navi1m-loop .navi1m.active:after {
		color: #ffb2cb;
		content: "\f077";
	}
	/* Mobile Sidebar Sub */
	.navbar #lnb-mobile .navi2m {
		display: none;
		padding-bottom: 10px;
		border-bottom: 1px solid #1f222d;
	}

	.navbar #lnb-mobile .navi2m ul {
		padding: 0;
		margin: 0;
		margin-top: 5px;
		margin-bottom: 10px;
		text-shadow: 0 1px 0 rgba(0, 0, 0, .1);
	}

	.navbar #lnb-mobile .navi2m ul li a {
		display: block;
		width: 240px;
		color: #aab8c9;
		font-size: 13px;
		line-height: 32px;
		text-decoration: none;
		text-indent: 8px;
		-webkit-transition: opacity .3s ease,background-color .3s ease,color .3s ease,box-shadow .3s ease,background .3s ease;
		transition: opacity .3s ease,background-color .3s ease,color .3s ease,box-shadow .3s ease,background .3s ease;
		position: relative;
	}

	.navbar #lnb-mobile .navi2m ul li a:after {
		font-family: "FontAwesome";
		color: #444c61;
		content: "\f0da";
		float: left;
		font-size: 10px;
		padding-left: 15px;
		position: relative;
	}

	.navbar #lnb-mobile .navi2m ul li:hover a,
	.navbar #lnb-mobile .navi2m ul li.active a {
		color: #e9f1fa;
	}

	.navbar #lnb-mobile .navi2m ul li:hover a:after,
	.navbar #lnb-mobile .navi2m ul li.active a:after {
		color: #94a9c2;
	}

	.navbar #lnb-mobile .navi2m ul li .navi2m-child:before {position:absolute;right:15px;top:0;color: #ccc;font-size: 13px;font-family: "FontAwesome";content: "\f196";}
	.navbar #lnb-mobile .navi2m ul li .active.navi2m-child:before {font-family: "FontAwesome";content: "\f147";color: #ffb2cb;}
	.navbar #lnb-mobile .navi2m ul li  .navi3m {background:#222630;}
	.navbar #lnb-mobile .navi2m ul li  .navi3m li a {background:none;padding-left:10px;font-size: 13px;}
	.navbar #lnb-mobile .navi2m ul li  .navi3m li a:hover {color:#ffb2cb;}
	.navbar #lnb-mobile .navi2m ul li  .navi3m li a:after {content: "\f068";}

	.quick-text-wrap {
		margin-top: 3.5%;
	}

	.quick-text-wrap img {
		margin-top: 1px;
	}

	.quick-text-wrap a {
		line-height: 18px;
	}

	.widget-tab-banner li .tab_contents {
		height: 271px;
		left: 225px;
		margin-left: -225px;
		padding-left: 225px;
	}

	.widget-tab-banner a.tab {
		width: 235px
	}

	.widget-tab-banner a.tab,
	.widget-tab-banner a.tab strong {
		line-height: 34px;
	}

	.navbar .header-search {
		top: 14px !important;
	}

	/* 추가 */
	.sm_float_l {
		float: left;
	}
	.sm_float_r {
		float: right;
	}
	.sm-br1_db {
		border-right:0;
	}
	#gnb .navbar.navbar-default,
	.footer_wrap {
		margin-right:0;
	}
	#gnb .navbar.navbar-default .etc-navi-slider-group,
	#gnb .navbar.navbar-default .header-wrap,
	#gnb .navbar.navbar-default #lnb-web .lnb-bg,
	.footer_wrap .footer_copy {
		padding-right:0;
	}
	#sidebar {
		margin-top:20px;
	}
	.sidebar_wrap #sidebar_navi > li > ul > li > ul {
		width:96%;
	}
	.sidebar_wrap #sidebar_navi > li > ul > li > ul > li > ul {
		width:96%;
		margin-bottom:10px !important;
	}
	#container:before {height:0;}
	#container > .container > .row {margin-top:0;}
	#container .col-md-9 {margin-top:0 !important;}
	.page-header {margin-top:5px;}

	/* 덕성추가 */
	.mCon2 {margin-top: -40px;}
	.widget-tab2 {height:630px;}
	.widget-tab2 .title a {padding: 14px 30px;}
	.widget-tab2 .tab-contents > div > div {margin-top: 15px;}
	.widget-tab2 .tab-contents > div > div:nth-child(1),
	.widget-tab2 .tab-contents > div > div:nth-child(2) {margin-top: 0;}
	.widget-tab2 .tab-contents > div > div > a > strong {padding-bottom:10px;margin-bottom:10px;}
	.widget-tab2 .tab-contents > div > div > a > .info {min-height:auto;height:100px;margin-bottom:10px;}
	.widget-tab2 .tab-contents > div > div > a::before {width:96%;}
	.widget-banner {top:-40px;}
	.widget-banner ul {margin:0;}
	.widget-banner .col-md-6 {margin-left:0;}
	.widget-banner .col-md-6 .owl-carousel {border-top:1px dashed #ccc;padding-top: 15px;margin-top: 15px;}
	.widget-banner .owl-nav {top:40px;left:0;}
	.widget-banner .owl-nav .owl-next {right:0;}
	 .widget-history .history-con {padding-bottom:30px;}
	/*.widget-history .description .desc strong,
	.widget-history .history-con .con strong {margin-bottom: 35px;} */
	.widget-history .history-wrap,  
	.widget-history .history-con, 
	.widget-history .description {width:100%;}
	.widget-history .history-list li:nth-child(2n+2) a {margin-right:0;}
	.widget-history .history-con {min-height:auto;}
	.widget-history .con_list > .owl-nav {top:0;}
	.footer_link ul {border-right:0; border-bottom:1px solid rgba(255,255,255,.1);}
	.footer_navi a {display:inline-block;padding:0 10px;}
	.footer_wrap .dropup button {font-size:1em;padding-left:15px;}
	#contents.promote .widget-scroll-news .title {height:auto;padding:15px 20px;}
	#contents.promote .widget-scroll-news .title h3 {font-size:1.3em;}
	.widget-link {position:relative;top:0;left:0;width:100%;background:#971b44 url("../img/symbol_bg.png") no-repeat 100% -80px;}
	.widget-link ul li a {font-size:1.1em;padding:10px;}
	.widget-sns ul li:nth-child(1) a {margin-top:10px;}
	#contents.dormitory .m_visual img, 
	#contents.international .m_visual img {width:100%;}
	.widget-visual-popup,
	#contents.promote .widget-visual-popup, #contents.international .m_visual, #contents.international .m_visual .m_visual_img {height:auto;}
}

@media (min-width:768px) and (max-width:991px) {
	.carousel .carousel-indicators {
		display: none;
	}

	.big .carousel-inner .carousel-caption {
		top: 14%;
	}

	.big .carousel-caption p {
		margin: 0;
	}

	.big .carousel-inner .carousel-caption h2 {
		font-size: 170%;
		line-height: 24px;
		margin-top: 0;
	}

	.big .carousel-caption a.btn-more {
		height: 35px;
		font-size: 100%;
		padding-top: 6px;
		padding-bottom: 6px;
	}

	.middle .carousel-caption p {
		margin: 3px 0;
	}

	.middle .carousel-caption {
		top: 0;
		left: 22%;
		right: 22%;
		margin-top: -8px;
	}

	.middle .carousel-inner .carousel-caption h2 {
		font-size: 175%;
		line-height: 23px;
		margin-top: 5px;
		margin-bottom: 10px;
	}

	.middle .carousel-caption a.btn-more {
		height: 33px;
		margin-top: 0;
		font-size: 95%;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

@media (min-width:768px) and (max-width:881px) {
}


/* xs */
@media (max-width:767px) {
	.etc-navi-group .col-xs-12 {
		border-bottom: 1px solid #000;
	}

	.etc_tab li a {
		font-size:80%;
	}

	/*html[lang|=ko] .etc_tab li a {
		letter-spacing: -.1em;
	} */

	.title_block {
		position: relative;
	}

	.page-header .vmore {
		line-height: 22px;
		padding-bottom: 5px;
	}

	.blackdm .btn.btn-default {
		font-size: 13px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	.navbar .navbar-logo,
	#sub .navbar .navbar-logo{
		top:15px;
		width:160px;
		margin-left: -80px;
	}

	body#sub .navbar #lnb-web {
		border-bottom: 1px solid #eee;
		height:68px;
	}

	.navbar-basic .navbar-collapse ul {
		padding-bottom: 10px;
	}

	.navbar-basic .navbar-collapse ul li {
		max-width: 50%;
		margin: 0 auto;
	}

	.navbar-basic .dropdown-header a {
		margin-left: 0;
		margin-right: 0;
	}

	ul.timeline:before {
		left: 40px;
	}

	ul.timeline > li > .timeline-panel {
		width: calc(100% - 90px);
		width: -moz-calc(100% - 90px);
		width: -webkit-calc(100% - 90px);
	}

	ul.timeline > li > .timeline-badge {
		left: 15px;
		margin-left: 0;
		top: 16px;
	}

	ul.timeline > li > .timeline-panel {
		float: right;
	}

	ul.timeline > li > .timeline-panel:before {
		border-left-width: 0;
		border-right-width: 15px;
		left: -15px;
		right: auto;
	}

	ul.timeline > li > .timeline-panel:after {
		border-left-width: 0;
		border-right-width: 14px;
		left: -14px;
		right: auto;
	}

	.blog-post-date {
		padding: 5px 10px;
	}

	.blog-post-date .day {
		display: inline-block;
	}

	.blog-post-date .month {
		position: relative;
		top: -2px;
	}

	.footer_logo .email_info {
		width: 96%;
		margin: 0 auto;
	}

	.carousel .carousel-indicators {
		display: none;
	}

	.big .carousel-caption {
		top: 10%;
		left: 22%;
		right: 22%;
	}

	.big .carousel-inner .carousel-caption h2 {
		font-size: 180%;
		line-height: 26px;
		margin-top: 15px;
	}

	.middle .carousel-caption {
		top: 0;
		left: 24%;
		right: 24%;
		margin-top: -5px;
	}

	.middle .carousel-inner .carousel-caption h2 {
		font-size: 155%;
		line-height: 22px;
		margin-top: 0;
	}

	.round-primary {
		width: 130px;
		height: 40px;
		line-height: 42px;
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 15px;
		font-size: 140%;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		border-radius: 40px;
	}

	.well-black,
	.wh-bg {
		padding: 0;
		margin: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.widget-tab-banner li .tab_contents {
		height: auto;
		position: relative;
		left: 0;
		margin-left: 0;
		padding-left: 0;
		overflow: none;
		padding-bottom: 15px;
	}

	.widget-tab-banner a.tab {
		width: 100%;
		text-align: center;
	}

	.widget-tab-banner a.tab strong {
		padding-left: 0;
	}
	/* off */
	.widget-tab-banner a.tab,
	.widget-tab-banner a.tab strong {
		line-height: 40px;
	}

	.widget-banner-text {
		font-size: 100%;
		text-align: center;
		line-height: 22px;
		padding: 0 0 20px;
	}

	.widget-banner-text .frame {
		padding: 0 15px;
	}

	.widget-banner-text .frame .icon {
		margin-top: 8px;
		padding-left: 0;
	}

	.widget-banner-text .frame .icon img {
		margin: 0 auto;
	}

	.widget-newsletter-wrap {
		font-size: 105%;
		padding: 16px 0;
	}

	.widget-newsletter-wrap .frame {
		padding: 0 15px;
	}

	.vod_wrap {
		margin-bottom: 10px;
	}

	.vod .vod_contents-hb {
		height: auto !important;
		margin-bottom: 0 !important;
	}

	.total-search-wrap {
		margin-bottom: 20px;
	}

	.widget-showlist .h6 {
		top: 8px;
		left: 12px;
	}

	.widget-showlist-wrap {
		padding-top: 34px !important;
	}

	.top-popup .top-popup-day {
		position: relative;
		bottom: auto;
		right: auto;
		padding: 4px 15px 0;
	}
	/* .widget-tab {
		height: auto !important;
		background-image:none;
	}

	.widget-tab .title {
		clear: both;
		float: none;
		padding-top:0;
	}

	.widget-tab .title a {
		font-size:1em;
		text-align: left;
		height: 40px;
		line-height: 43px;
		overflow: hidden;
		padding: 0 16px 0 !important;
		border: 1px solid #ddd;
		border-left: 0;
		border-right: 0;
		border-top: 0;
		margin: 0;
	}

	.widget-tab .title.on a {
		top:0;
		font-size:1em;
		color:#fff;
		padding: 0 16px 0 !important;
		border-top: 0 !important;
		border-left: 4px solid #ead518 !important;
		border-bottom: 1px solid #ddd !important;
		background:#224a9f;
	}

	.widget-tab .title.on a:after {
		position: absolute;
		top: 0 !important;
		left: -1px;
		font-family: "FontAwesome";
		content: "\f0da";
		color:#ead518;
	}

	.widget-tab .btn_more {
		clear: both;
		position: relative;
		right: auto;
		top: auto;
		display: inline;
		width:100%;
		height: 22px;
		line-height: 22px;
		text-align: right;
		padding:4px 25px 0 0;
		margin:10px 0 15px;
		border-left:0;
		border-bottom: 0;
		border-right: 0;
	}

	.widget-tab .btn_more:after {
		top:4px;
		right:10px;
		font-size:1.2em;
		color:#888;
	}

	.widget-tab .tab-contents.on {
		padding: 10px 10px 0;
		border-bottom: 1px solid #ddd;
		overflow: hidden;
	}

	.widget-tab .tab-contents:last-child {
		border-bottom: 0 !important;
	}
	ul.tab-list {
		position: relative;
		left: auto;
		top: auto;
		padding:0 10px;
		border-top: 0;
		font-size:.9em;
	} */

	.etc-navi-slider-group {
		overflow: visible !important;
	}

	.widget-tab-banner {
		height: auto;
	}

	.widget-tab-banner a.tab {
		top: 0;
		margin-left: 0;
	}

	.widget-tab-banner a.tab strong {
		background: #f9f9f9;
		color: #3074bd;
		border-top: 1px solid #ddd;
	}

	.widget-tab-banner li .tab_contents {
		padding-bottom: 0;
	}

	.widget-tab-banner li .tab_contents .tab_con {
		height: auto;
	}

	.widget-tab-banner a:hover.tab strong,
	.widget-tab-banner.content_1_1 .content_1_1 a.tab strong,
	.widget-tab-banner.content_1_2 .content_1_2 a.tab strong,
	.widget-tab-banner.content_1_3 .content_1_3 a.tab strong,
	.widget-tab-banner.content_1_4 .content_1_4 a.tab strong {
		background: none;
		color: #fff;
		padding-left: 0;
	}

	.widget-tab-banner.content_1_1 .content_1_1 a.tab strong:after,
	.widget-tab-banner.content_1_2 .content_1_2 a.tab strong:after,
	.widget-tab-banner.content_1_3 .content_1_3 a.tab strong:after,
	.widget-tab-banner.content_1_4 .content_1_4 a.tab strong:after {
		content: "";
	}
	#widget-tab-banner .widget-tab-banner .tab_con img {
		height:auto;
	}

	.nav-pills.tablist li,
	.tablist2 li {
		width: 100%;
	}

	#customer_container {
		min-height:auto;
	}

	.xs-br1_db {
		border-right:0;
	}
	.ul_list.ul_history span {
		display: inline-block;
		width: 100%;
	}
	.sitemapWrap > ul > li > dl > dt {
		float:none;
		width:100% !important;
	}
	.sitemapWrap > ul > li > dl > dt > a {
		width:100%;
	}
	.sitemapWrap dl > dd {
		float:none;
		width:100%;
	} 
	.sitemapWrap dl > dd > ul > li {
		float: left;
		width:100%;
	} 
	.sitemapWrap dl > dd > ul > li > a, 
	.sitemapWrap dl > dd > ul > li > ul{
		width:100%;
	} 
	.sitemapWrap dl > dd > ul > li ul >li > ul {
		overflow:hidden;
	}
	.sitemapWrap dl > dd > ul > li ul >li > ul > li {
		float:left;
		padding-right:12px;
	}

	#vodList .vod_wrap img {
		height: 194px !important;
	}

	/* 160422 */
	.table-responsive>.table, .table-responsive>.tbl_basic {min-width:750px;}
	.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
		white-space: normal;
	}
	.dropdown-menu>li>a {
		white-space: normal;
	}
	.etc_navi .dropdown-menu>li {
		display:block;
		width:100%;
	}
	.etc_navi .dropdown-menu>li>a {
		white-space: normal;
		width:100%;
		font-size:100%;
		line-height:24px;
	}
	.etc-navi-slider-group .etc_navi li a {
		background:none;
	}
	.etc_navi .dropdown-menu-right {
		right:30px;
	}

	/* 161014 */
	.footer_wrap .footer_copy .dropup .dropdown-menu, .con_tab li {width:100%;}
	.footer_navi {border-left:0;border-right:0;height:auto;margin:10px 0;}
	.footer_navi a {padding:0 5px;line-height:28px;}
	.footer_copy address {margin-left:0;}
	.con_tab li a {border-top:0;border-left:1px solid #cdcdcd;}
	.con_tab li:first-child a {border-top:1px solid #cdcdcd;}
	.con_tab li.active a {color:#fff;background:#28409a;}

	.navbar.navbar-default .dropdown-menu {top:auto;right:15px;}

	/* 추가 */
	.schedule .schedule-month .nav-ctrl {position:relative;}
	.schedule .schedule-month .nav-ctrl > a {position:initial;}
	.schedule .schedule-month .nav-month li {width:16.66666%;}
	.schedule .schedule-month .nav-ctrl > a.prev {float:left;}
	.schedule .schedule-month .nav-ctrl > a.next {float:right;}
	.schedule .schedule-info li strong {width:115px;}
	.schedule .schedule-info li span {width:calc(100% - 115px);}
	.schedule-list .info li dt, .schedule-list .info li dd {width:100%;}
	.schedule-list .info li dd {border-top:0;}
	.schedule-list .info li dd li {padding-left:115px;}
	.schedule-list .info li dd li span {width:110px;}
	
	/* 덕성추가 */
	.mCon2 {padding:15px 0;}
	.mCon3, .mCon4, .mCon5 {padding:25px 0;}
	.widget-visual-popup .bx-wrapper .bx-controls {bottom: 20px;}
	.widget-tab2 {height:670px;top:25px;}
	.widget-tab2 .title a {font-size: 0.9em;line-height: 2.1em;padding: 14px 10px;}
	.widget-tab2 .title.on a {color: #fff;background-color:rgba(0,0,0,.1);}
	.widget-tab2 .title.on a:before {display:none;}
	.widget-tab2 .tab-contents {top:80px;}
	.widget-tab2 .tab-contents > div > div:nth-child(2) > a {margin-top: 15px;}
	.widget-tab2 .tab-contents > div > div > a > strong {min-height:auto;font-size:1.1em;}
	.widget-tab2 .tab-contents > div > div > a > strong > em {height:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
	.widget-tab2 .btn_more {top:-58px;right:15px;}
	.widget-popup .bx-wrapper img {max-height: 100%;min-height: 100%;}
	.widget-quick-link ul li {width:50%;}
	.widget-quick-link ul li a {font-size:1.1em;padding:15px 10px;background-size:23px;}
	.widget-quick-link ul li:nth-child(3n+2),
	.widget-quick-link ul li:nth-child(3n+3) {margin-left:0;}
	.widget-quick-link ul li:nth-child(2n+2) {margin-left:-1px;}
	.widget-quick-link ul > li+li+li {margin-top:-1px;}
	/* .widget-history .history-wrap,  
	.widget-history .history-con, 
	.widget-history .description {width:100%;}
	.widget-history .history-list li a {padding:55px 0;}
	.widget-history .history-con {min-height:auto;}
	.widget-history .con_list > .owl-nav {top:0;} */
	.widget-history .history-list li a {padding:55px 0;background-size:cover;}
	.footer_siteLink {height:120px;}
	.widget-publication {height:auto;}
	.widget-publication ul,
	.widget-link ul{margin-right: -8px;margin-left: -8px;}
	.widget-publication ul li,
	.widget-link ul li {padding-right: 8px;padding-left: 8px;}
	.widget-publication ul li + li + li {margin-top: 8px;}
	.widget-publication ul li a {margin-bottom:0;text-align:center;font-size:1em;padding:8px 7px;}
	.widget-banner2 ul li a,
	.widget-sns ul li a {padding:15px 10px 15.5px;}
	.widget-link ul li span {display:block;}
	.widget-link ul li a {font-size: 1em;line-height:1.2em;}
	.widget-link ul li a:after {margin-top:-10px;}
    .teacher-photo {max-height:initial}
}

/* 조직도 */
@media (max-width: 699px) {
	.org_wrap .org3 > li > ul > li {width:47.5%;}
}

@media (max-width:640px) {
	.widget-banner-text {
		padding: 14px 0 23px;
	}
	
	.widget-banner2 ul li:nth-child(2) a {
		margin-top : 15px;
	}

	.widget-banner-text .frame .icon {
		margin-top: 10px;
	}

	/* 160417 */
	.vod_wrap img {height: 158px !important;}
	.mCon3 .container .col-md-4 .col-xs-6 {width:100%;}
}

@media (max-width:500px) {
	#vodList .vod_wrap img {
		height: 118px !important;
	}
	.history .history_con li dt {
		padding-left:10px;
	}
	.history .history_con li dd li {
		padding-left:26px;
	}
	.history .history_con li dd li:after {
		left:13px;
	}
	.history .history_con li dd li span {
		top: 0;
		width: 100%;
		text-align:left;
		position: relative;
	}
	.history .history_info .txt strong {font-size:1.3em;}
	.history .history_info, .history .history_info img {height:150px !important;}
}

@media (max-width:430px) {

	#vodList .vod_wrap img {
		height: 99px !important;
	}

	.banner-wrap > div > div> a > div > div strong {height:30px;line-height:30px;font-size:.85em;}
	.banner-wrap > div > div> a > div > div > img {width:30px;height:30px;}
	.schedule .schedule-month .nav-month li {width:25%;}
	.btn-type {display:block;}
	.org_wrap .org3 > li > ul > li {width:100%;margin: 0 0 10px;}
	.org_wrap .org2 > li {width:48%;}
}

@media (max-width:380px) {
	#big-banner .issue_tab {
		height: auto;
		min-height: 160px !important;
	}

	#small-banner .issue_tab {
		height: auto !important;
		min-height: 430px !important;
	}

	/* 160417 */
	#vodList .vod_wrap img {
		height: 84px !important;
	}

}

@media (min-width: 768px) {
	.container {
		width: auto;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1230px;
	}
}